.event_title{
    display: block;
}

.menu_top .div_menu > div.active, .menu_top .div_menu > div:hover{
    background-color: #ed1c24;
}

.menu_top .div_menu > div{
    border-bottom-color: #ed1c24;
}

.submenu div.active{
    background-color: #ed1c24;
}

.results .download{
    border-bottom-color: #ed1c24;
}

.results table th{
    background-color: #ed1c24;
}

.div_loader .spinner > div{
    background-color: #ed1c24;
}

.menu_top .title{
    border-bottom-color: #ed1c24;
}

.apex_link{
    color: #ed1c24;
}

.menu_top .div_menu > div:not(.active){
    background-color: rgb(110, 112, 114);
}

.submenu div:not(.active){
    background-color: rgb(110, 112, 114);
}

.menu_left .submenu_title{
    background-color: rgb(0, 0, 0);
}

.results .download{
    background-color: rgb(0, 0, 0);
}

.event_title{
    background-color: rgb(0, 0, 0);
}

.div_results {
    border-color: rgb(0, 0, 0);
}

.menu_top .title{
    background-color: rgb(0, 0, 0);
}

.menu_left{
    background-color: #000000;
}

.menu_left.open{
    background-color: #000000;
}

.menu_left .display_menu_left{
    background-color: #000000;
}

.event_title{
    border-bottom-color: rgb(237, 28, 36);
}

.results_header{
    background-color: rgb(237, 28, 36);
}

html{
    background-color: rgba(0, 0, 0, 0);
}

body{
    background-color: rgba(0, 0, 0, 0);
}

.menu_top{
    background-color: rgba(0, 0, 0, 0);
}

.submenu div:hover:not(.active){
   background-color : rgb(238, 42, 50);
}

.menu_left .div_submenu .submenu_title:hover{
   background-color : rgb(8, 8, 8);
}

@keyframes sk-stretchdelay { 
    0%, 40%, 100% { 
        transform: scaleY(0.4); 
        -webkit-transform: scaleY(0.4); 
    }  20% { 
        transform: scaleY(1.0); 
        -webkit-transform: scaleY(1.0); 
        background-color: rgb(237, 28, 36); 
    }  40% { 
        background-color: rgb(151, 12, 17); 
    } 
} 

@media (max-width: 767px){ 
   .menu_left { 
       background-color: transparent; 
   } 
   .menu_top .div_menu > div { 
       border-bottom-color: #22262E; 
   } 
} 

